builddir = /build
pkgbuild_sha256sum = 7634611722cc912792c2c8e907bb8ac6cb359faf95e283c128599ad8264d754d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
